rematch - Bug #789
Feature # 652 (Open): [Feedback KH]

[FB] Man login trén SP thiét bi iphone click nhap account man hinh bi zoom

12/23/2024 04:17 AM - Nguyén Tra

Status: Resolved Start date: 12/20/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man login
2. click 6 textbox Kiém tra hién thi

0 Két qua hién tai:
2. Man hinh bi zoom

0 Két qua mong mudn:
2. Man login click nhgp account, man hinh khéng bi zoom

History

#1 - 12/23/2024 06:58 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/23/2024 07:46 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#3 - 12/23/2024 07:46 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/23/2024 09:09 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
